import {request} from '@zhgkpt/utils'


/**
 * 风险预警 - 总体展示
 *
 * @url /system/fxfb/list
 * @method get
 */
export function ztzs(params) {
  return request({
    url: '/system/fxfb/list',
    method: 'GET',
    params
  })
}

/**
 * 风险预警 - 排查统计
 * @param {*} params 
 * @returns 
 */
export function pctj(params) {
  return request({
    url: '/system/pctj/list',
    method: 'GET',
    params
  })
}

/**
 * 风险预警 - 整改统计
 * @param {*} params 
 * @returns 
 */
export function zgtj(params) {
  return request({
    url: '/system/zgtj/list',
    method: 'GET',
    params
  })
}

/**
 * 风险预警 - 风险分布
 * @param {*} params 
 * @returns 
 */
export function fxfb(params) {
  return request({
    url: '/system/fxfb/list',
    method: 'GET',
    params
  })
}


/**
 * 风险预警 - 风险隐患
 * @param {*} params 
 * @returns 
 */
export function fxyh(params) {
  return request({
    url: '/system/fxyh/list',
    method: 'GET',
    params
  })
}
